pl:
  activerecord:
    models:
      tag: Słownik
    attributes:
      dictionary:
        name: "Nazwa"
        description: "Opis"
        shortcut: "Skrót"
    errors:
      models:
        dictionary:
          attributes:
            name:
              blank: nie może być pusta
              too_long: jest za długa (max 255 znaków)
            description:
              blank: nie może być pusty
              too_long: jest za długi (max 1000 znaków)
            shortcut:
              blank: nie może być pusty
              too_long: jest za długi (max 50 znaków)
